﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.87
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Generate Quadrat", "Generate Quadrat.csproj", "{269691A5-1610-4661-9C42-884E32FC622A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{269691A5-1610-4661-9C42-884E32FC622A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{269691A5-1610-4661-9C42-884E32FC622A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{269691A5-1610-4661-9C42-884E32FC622A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{269691A5-1610-4661-9C42-884E32FC622A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {68CA9CEB-A1A5-4144-BA8C-FA7914344439}
	EndGlobalSection
EndGlobal
